<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;

class Invoice extends Model
{
    protected $guarded = ['id'];

    public function InvoiceItems()
    {
        return $this->hasMany(InvoiceItem::class);
    }

    public function Customer()
    {
        return $this->belongsTo(Customer::class);
    }
}
